<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>
	<header>
		<h1>Contact Form</h1>
	</header>
	<main>
		<form action="" method="POST">
			<label for="first_name-name">First Name:</label>
			<br>
			<input type="text" name="first_name" id="first-name" required="Please fill out this field">
			<br>
			<label for="last-name">Last Name:</label>
			<br>
			<input type="text" name="last_name" id="last-name" required="Please fill out this field">
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="email" name="email" id="email" required="Please fill out this field">
			<br>
 	  		<label for="service-type">Service Type:</label>
 	  		<br>
 	  		<select>
 	  			<option value="service-type">Front End Programming</option>
 	  			<option value="service-type">Back End Programming</option>
 	  			<option value="service-type">Fullstack Programming</option>
 	  		</select>
			<br>
			<input type="submit" value="Send Inquiry">
	</main>
</body>
</html>